! Programme for the 'Celebrating 70 years of Fortran' event
program fortran_birthday
  implicit none
  character(len=70) :: date = "2026-12-01"
  character(len=70) :: location = "Science and Industry Museum, Manchester"

  ! Hello, World!
  character(len=70) :: intro = "Welcome address"

  ! Past
  character(len=70) :: keynote = "Where we've been in the past 70 years"

  ! Present
  character(len=70) :: cake = "Cake cutting and coffee break"
  character(len=70) :: thank = "Sponsor lightning talks"
  ! Exciting developments
  character(len=70) :: lightning1 = "TBD"
  character(len=70) :: lightning2 = "TBD"
  character(len=70) :: lightning3 = "TBD"
  ! Community initiatives
  character(len=70) :: lightning4 = "TBD"
  character(len=70) :: lightning5 = "TBD"
  character(len=70) :: lightning6 = "TBD"

  ! Future
  character(len=70) :: announcement = "FortranFuture"
  character(len=70) :: breakout = "The next 70 years"

  character(len=70) :: outro = "Closing, move to reception"
end program fortran_birthday
